.price-tabs-box ul.tabs{
  position: relative;
  margin: 0px;
  padding: 0px;
  list-style: none;
  font-size: 0;
  z-index: 1;
}

.price-tabs-box ul.tabs li{
  background: none;
  display: inline-flex;
  padding: 10px 15px;
  cursor: pointer;
  width: fit-content;
  flex-direction: column;
  font-size: 16px;

}

.price-tabs-box .tab-content{
  margin: 0;
  display: none;
  position: relative;
  width: 100%;
  overflow: auto;
}

.table-wrap {
  position: relative;
  overflow: auto;

}


.price-tabs-box .tab-content.active{
  display: block;
 
}

.price-tabs-box .tab-link{
  margin: 0;
}

.price-tabs-box .tab-link.active::before, .price-tabs-box .tab-link.active::after{
  width: 100%!important;
	
}

.price-tabs-box .tab-link.active{
color:#fff !important;

}

.price-tabs-box.is-preview ul.tabs{
  margin: 0px;
  padding: 0px;
  list-style: none;
    font-size: 0;
}
.price-tabs-box.is-preview ul.tabs li{
  background: none;
  display: inline-flex;
  padding: 10px 15px;
  cursor: pointer;
  width: fit-content;
  flex-direction: column;
  font-size: 14px;
}

.price-tabs-box.is-preview .tab-content{
  display: none;
  position: relative;
}

.price-tabs-box.is-preview #tab-1{
  display: flex;
  flex-direction: column;
  padding: 20px;
  overflow: hidden;
}

.tab-content p:last-child{margin-bottom: 0;}

.price-tabs{
  text-align: center;
  padding: 30px 0 !important;
}

.tab-wrap .tab-content{
  animation: fadeEffect 0.5s;
}

.category-tab-wrap, .is-preview .category-tab-wrap {
  display: flex;
	flex-direction:column;
  text-align: center;
   font-size: 0;
    margin-bottom: 30px;
}

.category-tabs, .is-preview .category-tabs{
  margin: 0 10px;
	
}

.category-tabs .cat-title{
	margin: 0 10px;
}

.category-sub-tabs{
	width: 100%;
	text-align: center;
	
}

.category-sub-tabs ul{
	width: 100%;
	text-align: center;
	  display: none;
	padding: 0;
}

.category-sub-tabs ul.tab-lists.active{
	display: block;
}

.category-sub-tabs .tab-lists li{
	margin: 10px;
	
}

.price-tabs-box.is-preview li.button{
  display: none;
}


.mobile-category-tabs ul{
	padding: 0;
	max-width: 100%;
	width: 100%;
	display: none;
}

.mobile-category-tabs ul.tab-lists.active{
	display: block;
}

.mobile-category-tabs div, .mobile-category-tabs li{
	max-width: 100%;
		width: 100%;
}

.category-tabs ul li{
  display: block;
}

.category-tabs .button{
	max-width: 100%;
}

.price-tabs-box table{
  width: 100%;
  border-spacing: 0 5px;

}

.price-tabs-box table th{
  padding: 10px;
  text-align: center;
	color: #fff;
}

.price-tabs-box table td{
  background: #f1f1f1;
  padding: 10px;
  margin: 0 10px;
  text-align: center;
font-size: 16px;
	color: #080A2E;
}

.price-tabs-box .pricing-info{
	display: none;
	font-size: 12px;
}

.price-tabs-box .fa-check{
	color: #ee4b9d;
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}


.btn-pink.active::before, .btn-pink.active::after {
  border: 2px solid #EE4B9D;
}


.btn-teal.active::before, .btn-teal.active::after {
  border: 2px solid #00627B;
}


.btn-indigo.active:before, .btn-indigo.active::after {
  border: 2px solid #572467;
}

.btn-green.active::before, .btn-green.active::after {
  border: 2px solid #75DB8A;
}


.btn-blue.active::before, .btn-blue.active::after {
  border: 2px solid #65CBE5;
}


.btn-yellow.active::before, .btn-yellow.active::after {
  border: 2px solid #FFC832;
}


@media only screen 
  and (min-width: 0px) 
  and (max-width: 768px) 
{ 


.sticky-col {
  position: -webkit-sticky;
  position: sticky;
  left: 0px;
	width: 20%;
}
	.price-tabs-box table th {
    width: 20%;
}
	.price-tabs-box table{
		width: 1000px;
	}
}